## haskell-system-fileio 0.3.8

=== debian/changelog ===
haskell-system-fileio (0.3.8-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 18 Jun 2012 16:55:39 -0400
