=== debian/control ===
Source: haskell-system-fileio
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-system-filepath-dev (>> 0.3.1)
             , libghc-system-filepath-dev (<< 0.5)
             , libghc-system-filepath-prof
             , libghc-text-dev (>> 0.7.1)
             , libghc-text-dev (<< 0.12)
             , libghc-text-prof
Build-Depends-Indep: ghc-doc
                   , libghc-system-filepath-doc
                   , libghc-text-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/system-fileio
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-system-fileio
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-system-fileio

Package: libghc-system-fileio-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: consistent filesystem interaction across GHC versions
 This is a small wrapper around the "directory", "unix", and "Win32"
 packages, for use with "system-filepath". It provides a consistent
 API to the various versions of these packages distributed with
 different versions of GHC.
 .
 In particular, this library supports working with POSIX files that
 have paths which can't be decoded in the current locale encoding.
 .
 This package contains the normal library files.

Package: libghc-system-fileio-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: consistent filesystem interaction across GHC versions; profiling libraries
 This is a small wrapper around the "directory", "unix", and "Win32"
 packages, for use with "system-filepath". It provides a consistent
 API to the various versions of these packages distributed with
 different versions of GHC.
 .
 In particular, this library supports working with POSIX files that
 have paths which can't be decoded in the current locale encoding.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-system-fileio-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: consistent filesystem interaction across GHC versions; documentation
 This is a small wrapper around the "directory", "unix", and "Win32"
 packages, for use with "system-filepath". It provides a consistent
 API to the various versions of these packages distributed with
 different versions of GHC.
 .
 In particular, this library supports working with POSIX files that
 have paths which can't be decoded in the current locale encoding.
 .
 This package contains the documentation files.
