## haskell-system-fileio 0.3.10

=== debian/changelog ===
haskell-system-fileio (0.3.10-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 21:01:50 +0200
