## haskell-system-fileio 0.3.11

=== debian/changelog ===
haskell-system-fileio (0.3.11-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Nov 2013 22:37:10 -0500

haskell-system-fileio (0.3.10-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:10 +0200

haskell-system-fileio (0.3.8-2) unstable; urgency=low

  * patches/use-posix-bytestring-stat.diff
    * Use ByteString-based System.Posix; fixes hang when isFile is called
      with a path to a pipe or socket.
    * Backported from upstream release 0.3.11.
  * patches/use-native-openfile.diff
    * Use GHC's implementation of openFile if GHC version is 7.4 or later;
      fixes potentially incorrect behavior of Handle values when built
      with GHC 7.4 or 7.6.
    * Backported from upstream release 0.3.11.

 -- John Millikin <jmillikin@gmail.com>  Sun, 24 Mar 2013 13:48:46 -0700
