=== debian/control ===
Source: haskell-system-fileio
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-system-filepath-dev (<< 0.5),
 libghc-system-filepath-dev (>= 0.3.1),
 libghc-system-filepath-prof,
 libghc-text-dev (>= 0.7.1),
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-system-filepath-doc,
 libghc-text-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/fpco/haskell-filesystem
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-system-fileio
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git

Package: libghc-system-fileio-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: consistent filesystem interaction across GHC versions
 This is a small wrapper around the "directory", "unix", and "Win32"
 packages, for use with "system-filepath". It provides a consistent
 API to the various versions of these packages distributed with
 different versions of GHC.
 .
 In particular, this library supports working with POSIX files that
 have paths which can't be decoded in the current locale encoding.
 .
 This package contains the normal library files.

Package: libghc-system-fileio-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: consistent filesystem interaction across GHC versions; profiling libraries
 This is a small wrapper around the "directory", "unix", and "Win32"
 packages, for use with "system-filepath". It provides a consistent
 API to the various versions of these packages distributed with
 different versions of GHC.
 .
 In particular, this library supports working with POSIX files that
 have paths which can't be decoded in the current locale encoding.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-system-fileio-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: consistent filesystem interaction across GHC versions; documentation
 This is a small wrapper around the "directory", "unix", and "Win32"
 packages, for use with "system-filepath". It provides a consistent
 API to the various versions of these packages distributed with
 different versions of GHC.
 .
 In particular, this library supports working with POSIX files that
 have paths which can't be decoded in the current locale encoding.
 .
 This package contains the documentation files.
