## haskell-system-fileio 0.3.16.7

=== debian/changelog ===
haskell-system-fileio (0.3.16.7-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 08:55:46 -0500
