=== debian/control ===
--- 
+++ 
@@ -4,25 +4,23 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-system-filepath-dev (<< 0.5),
  libghc-system-filepath-dev (>= 0.3.1),
  libghc-system-filepath-prof,
- libghc-text-dev (>= 0.7.1),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-system-filepath-doc,
- libghc-text-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/fpco/haskell-filesystem
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-system-fileio
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-system-fileio]
 
 Package: libghc-system-fileio-dev
 Architecture: any
